<!DOCTYPE html>
<html>
<?php define('BASE_URL', 'https://www.merchantproinc.com'); ?>



<head>
	<?php	include("../../includes/meta.php"); ?> 

	
	

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/font-awesome.min.css">

	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/animate.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/styles.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/ddmenu.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/index.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/responsive.css">
    <?php
    include("../../includes/header.php");
    ?>

    <!-- CONTENT -->

    <main id="Body">
        <div class="inner-page-main">
            <article class="inner-banner"><img src="<?php echo BASE_URL; ?>/images/banner/animal-hospital-veterinary-clinic.jpg" class="img-responsive" alt=""/>
                <div class="textBlock">
                    <div class="container">
                        <div class="banner-text">
                            <h1>POS System for Animal Hospital and Veterinary</h1>
                            <p>Whether you are running an animal hospital or veterinary store, take advantage of the intelligent POS system from Merchant Pro.</p>
                        </div>
                    </div>
                </div>
            </article><?php include("../../includes/bread-crumb.php"); ?>
            <section class="inner-content-area">
                <div class="container">
                    <div  class="text-center">
                        <h3>With the help of our POS system crafted to specifically meet all the operational needs of your animal hospital and veterinary store, render your clients with experiences they cannot stop raving about. No pet owner would want their pets to get subpar treatment and with the POS system, you can cater to all the needs of the clients with the utmost quality. With the help of the intelligent POS system from Merchant Pro, you can make certain your client’s best friend stays healthy always.</h3>
                    </div>
                    <div class="row section-topic">
                        <div class="col-sm-6">
                            <h2>Offer the Best Service to Your Client’s Best Friend</h2>
                            <p>There’s no doubt the pet owners always want their pets and animals to get nothing less than spotless service and hence they can become a little over-cautious about the place where they want to take their pets for veterinary treatments.</p>
                            <div class="bord-listing">
                                <h3> The POS solutions offered by Merchant Pro are the best in the business for the following reasons;</h3>
                                <ul>
                                    <li>
                                        <h4>Numerous Medicines, Veterinary Products and Food Integrated to the Database</h4>
                                        <p>The POS solution has a built-in tracking system for inventory that will help you learn about the status of the inventory; the items that you are running low on; and the items that you need to keep according to the seasons in effect.</p>
                                    </li>
                                    <li>
                                        <h4>The Records of the Pet</h4>
                                        <p>Our systems keep track of all the details about the pet, its conditions, treatment history, the details of the owner and the follow-ups to be carried out. Our system will ensure that your clients understand your care.</p>
                                    </li>
                                    <li>
                                        <h4>Loyalty Programs</h4>
                                        <p>There’s no doubt pets are always loyal to their owners and similarly, their owners, due to your care, are loyal to you. So it is only befitting that you reward their loyalty with intelligent and impressive loyalty programs with our POS system.</p>
                                    </li>
                                </ul>
                            </div>
                            <div class="text-center"> <a href="<?php echo BASE_URL; ?>/Point-of-Sale/point-of-sale.php" class="schedule-button">SEE HOW SIMPLE!</a> </div>
                        </div>
                        <div class="col-sm-6 "> <img src="<?php echo BASE_URL; ?>/images/animal-hospital1.jpg" class="img-responsive" alt=""/> </div>
                    </div>
                    <div class=" text-center"><img src="<?php echo BASE_URL; ?>/images/animal-hospital3.jpg"  class="img-flex"   alt=""/></div>
                    <div class="row section-topic ">
                        <div class="col-sm-6 "> <img src="<?php echo BASE_URL; ?>/images/animal-hospital2.jpg" class="img-responsive" alt=""/> </div>
                        <div class="col-sm-5 ">
                            <h2>Bring All the Benefits of a Smart POS System to Your Business</h2>
                            <p>Leveraging the unique capabilities of our POS system, you will be able to drive impeccable results for all your business operations. It will provide you all the support you need to ensure your clients the best service they need every time they come to you. Apart from that, the opportunities it brings for you to create matchless customer-experience will always set you a notch ahead of all your competitions.</p>
                        </div>
                    </div>
                </div>
            </section>
            <div class="section-block no-margin">
                <div class="container">
                    <div class="text-center">
                        <h3>If you are looking for ways to make your business thrive and grow, our solution is what you need <br> Contact us!</h3>
                        <a href="#" data-toggle="modal" data-target="#myModal" class="schedule-button"> GET STARTED</a> </div>

                </div>
            </div>
        </div>
    </main>
    <?php
    include("../../includes/footer.php");
    ?>
</body>
</html>
