<!DOCTYPE html>
<html>
<?php define('BASE_URL', 'https://www.merchantproinc.com'); ?>



<head>
	<?php	include("../../includes/meta.php"); ?> 

	
	

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/font-awesome.min.css">

	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/animate.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/styles.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/ddmenu.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/index.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/responsive.css">
    <?php
    include("../../includes/header.php");
    ?>
    <!-- CONTENT -->

    <main id="Body">
        <div class="inner-page-main">
            <article class="inner-banner"><img src="<?php echo BASE_URL; ?>/images/banner/restaurant.jpg" class="img-responsive" alt=""/>
                <div class="textBlock">
                    <div class="container">
                        <div class="banner-text">
                            <h1>Restaurant POS Solutions from Merchant Pro</h1>
                            <p>It is not just about offering the most delicious foods to the customers that can make a restaurant thrive; having a smart POS can help your business, too.</p>
                        </div>
                    </div>
                </div>
            </article><?php include("../../includes/bread-crumb.php"); ?>
            <section class="inner-content-area">
                <div class="container">
                    <div  class="text-center">
                        <h3>There are studies that show direct correlation between poor management of inventory and staff and failure of the restaurant business. But fret not; Merchant Pro’s POS solution can help. </h3>
                        <h2>Integrating an intelligent POS can certainly bring value and efficient inventory management to your business.</h2>
                    </div>
                    <div class="row section-topic">
                        <div class="col-sm-6 ">
                            <div class="bord-listing">
                                <h3>Our POS solutions crafted for restaurant business can execute a range of tasks such as;</h3>
                                <ul>
                                    <li>Real-time tracking of inventory</li>
                                    <li>Acting as a smart, efficient cash register</li>
                                    <li>Keep the records of employee hours</li>
                                    <li>Capture the method of payment for various customers</li>
                                    <li>Process payment through debit or credit cards</li>
                                    <li>Capture all the necessary details of the customer to help the business to create a better customer experience</li>
                                    <li>Get rid of chances of errors in order delivery</li>
                                    <li>Act as both kitchen and counter printer</li>
                                    <li>Offer round-the-clock customer service</li>
                                   
                                </ul>
                            </div>
                            <h3 class="text-center">With all of these and more, we are here committed to help you.</h3>
                        </div>
                        <div class="col-sm-6"> <img src="<?php echo BASE_URL; ?>/images/restaurant1.jpg" class="img-responsive" alt=""/> </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row section-topic">
                        <div class="col-sm-6"> <img src="<?php echo BASE_URL; ?>/images/restaurant2.jpg" class="img-responsive" alt=""/></div>
                        <div class="col-sm-6 ">
                            <h2>For quicker table turns and increasing revenue</h2>
                            <div class="text-size3">The POS system from Merchant Pro will not only help you track inventory and manage your staff well, it will also help you process all the orders more efficiently even during rush hours. Not only that; you can generate sales reports, calculate payrolls and understand employee schedules easier than ever with our POS system without any hassles. As the system has an intuitive and user-friendly interface, it can be used by anyone from business owners, counter staffs, bartenders and sales agents to make their task-execution quicker and more efficient. What’s more, you can tailor the capabilities of the POS system for your requirements.</div>
                        </div>
                    </div>
                </div>
            </section>
            <div class="section-block no-margin">
                <div class="container">
                    <div class="text-center">
                        <h3>Now, are you ready to take the plunge to offer a better dining experience for your customers? </h3>
                        <p>We have integrated all necessary capabilities and features into the system so that it will act as a complete business management tool to offer you impeccable insights to improve your business. <br> Contact us now! </p>
                        <a href="#" data-toggle="modal" data-target="#myModal1" class="schedule-button"> LEARN MORE</a> </div>

                    <!-- get-qoute-po-up -->
                 

                    <!-- get-qoute-po-up-end -->


                </div>
            </div>
        </div>
    </main>
    <?php
    include("../../includes/footer.php");
    ?>
</body>
</html>
