<!DOCTYPE html>
<html>
<?php define('BASE_URL', 'https://www.merchantproinc.com'); ?>



<head>
	<?php	include("../../includes/meta.php"); ?> 

	
	

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/font-awesome.min.css">

	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/animate.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/styles.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/ddmenu.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/index.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/responsive.css">
<?php
	include("../../includes/header.php"); 
  ?>
  <!-- CONTENT -->
  
  <main id="Body">
    <div class="inner-page-main">
      <article class="inner-banner"><img src="<?php echo BASE_URL; ?>/images/banner/clover-station.jpg" class="img-responsive" alt=""/>
        <div class="textBlock">
          <div class="container">
            <div class="banner-text">
              <h1>Clover Station</h1>
            </div>
          </div>
        </div>
      </article><?php include("../../includes/bread-crumb.php"); ?>
      <section class="inner-content-area">
        <div class="container">
          <div  class="text-center">
<!--            <h2>An all-in-one solution.</h2>-->
            <h3>Clover Station is all about an all-in-one solution. Offered by Merchant Pro, The Clover POS system simplifies and replaces receipt printer, barcode scanner, cash register, payment processing terminal and similar utilities with an integrated set of systems.  It has a Clover Station from RedFynn and it helps in reporting to accepting credit cards and much more. In the end, you’ll know your customers better and the workload will be streamlined instantly.</h3>
          </div>
          <div class="row section-topic">
            <div class="col-sm-6 ">
              <div class="text-size3">Clover is a treasure Trove for the newbies and experienced alike. If you haven’t experienced Clover yet, then Clover Mobile is the perfect place to start with. Be it any kind of business, Clover is the best POS solution and its users will have access to cloud-based storage and a huge App market. This makes us the best in the business as well. </div>
            </div>
            <div class="col-sm-6"> <iframe width="100%" height="315" src="https://www.youtube.com/embed/8DMgs8j7m8k" frameborder="0" allowfullscreen></iframe> </div>
          </div>
        </div>
        <div class="container"> 
          <div class="row section-topic">
            <div class="col-sm-10 col-sm-offset-1">
              <div class="division1 text-center">
                <h1>Less work, get more</h1>
                <p>The Clover Station is going to change the outlook of your business. Wondering how? It allows you to manage employees and inventory, serve customers, and promote your business, all with ease.  Clover Station is one of the most easy-to-use, customizable and affordable POS system available today. Your day to day tasks are optimized easily by Clover Station and your business will grow in no time.</p>
              </div>
              <div class="clearfix"></div>
              <div class="division1">
                <div class="row">
                  <div class="col-sm-6">
                    <h2>Be Open to Accept Any Kind of Payment Type</h2>
                    <p>You should be open to accept any type of payment. This includes EMV Chip cards, contactless payments, magnetic strip and more.</p>
                  </div>
                  <div class="col-sm-6">
                    <h2>It’s all a matter of simplicity</h2>
                    <p>Managing the business will never be the same with Clover App as it has specialized apps and advanced software available exclusively for you.</p>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-6">
                    <h2>Business Protection</h2>
                    <p>Customers’ information will be secured with an in-built fraud protection system.</p>
                  </div>
                  <div class="col-sm-6">
                    <h2>Build the Trust</h2>
                    <p>Using the fresh Clover POS system, you can build a digital loyalty and rewards program. This helps you to earn new business and keep the old ones on track.</p>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-6">
                    <h2>Usable Information</h2>
                    <p>Information is something that has to be disseminated with care and scrutiny. Important insights about customers have to be noted down which in turn adds a lot to the business.</p>
                  </div>
                  <div class="col-sm-6">
                    <h2>Anytime Access</h2>
                    <p>Be it any business, run it on a cloud-based software. This makes the information available for you all the time, on the go. Be it any device, make sure Clover Station is with you always as it makes your job hassle-free.</p>
                  </div>
                </div>
              </div>
              <div class="division1">
                <div class="row">
                  <div class="col-sm-4"><img src="<?php echo BASE_URL; ?>/images/movie-theater.jpg" class="img-responsive" alt=""/></div>
                  <div class="col-sm-4"><img src="<?php echo BASE_URL; ?>/images/clover-store.jpg" class="img-responsive" alt=""/></div>
                  <div class="col-sm-4"><img src="<?php echo BASE_URL; ?>/images/clover-mini1.jpg" class="img-responsive" alt=""/></div>
                </div>
              </div>
              <div class="clearfix"></div>
<!--              <div class="division1 text-center">
                <h2>Accessories & Software</h2>
                <div class="text-size3"> Everything you need for contactless payments, built right in.<br>
                  Full access to the growing Clover App Market. Find what you are looking for in seconds.<br>
                  Mobiles and Minis available, based on your business needs. </div>
              </div>-->
            </div>
          </div>
        </div>
      </section>
      <div class="section-block no-margin">
        <div class="container">
          <div class="text-center">
            <h3>Have additional questions on what Clover can do for your business?</h3>
            <div class="text-size3">We’re standing by to help you succeed. Click the Get Started button below and a representative of the company will be in touch with you shortly. We want to help you find the perfect solution to meet your business needs.</div>
            <a href="#" class="schedule-button" data-toggle="modal" data-target="#myModal" >GET STARTED</a> </div>
        </div>
      </div>
      
    </div>
  </main>
  <?php
	include("../../includes/footer.php"); 
  ?>
</body>
</html>
