<!DOCTYPE html>
<html>
<?php define('BASE_URL', 'https://www.merchantproinc.com'); ?>



<head>
	<?php	include("../../includes/meta.php"); ?> 

	
	

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/font-awesome.min.css">

	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/animate.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/styles.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/ddmenu.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/index.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/responsive.css">
    <?php
    include("../../includes/header.php");
    ?>

    <!-- CONTENT -->

    <main id="Body">
        <div class="inner-page-main">
            <article class="inner-banner"><img src="<?php echo BASE_URL; ?>/images/banner/lightspeed-retail.jpg" class="img-responsive" alt=""/>
                <div class="textBlock">
                    <div class="container">
                        <div class="banner-text">
                            <h1>Light Speed</h1>
                        </div>
                    </div>
                </div>
            </article><?php include("../../includes/bread-crumb.php"); ?>
            <section class="inner-content-area">
                <div class="container">
                    <h2 class="text-center">Merchant pro Light Speed Retail POS System</h2>
                    <div class="row section-topic">
                        <div class="col-sm-6">
                            <h2>Merchant Pro has come up with an innovative, cutting edge Light speed POS software for those in the retail business. It allows the retailers to empower the business and generate more revenue.</h2>
                            <div class="text-size3">In Merchant Pro Light speed POS, all you need is access to the internet. It allows you to access your POS from all kinds of device, thereby allowing you to access system data and settings.</div>
                        </div>
                        <div class="col-sm-6 ">
                            <div class="embed-responsive embed-responsive-16by9">
                                <iframe class="embed-responsive-item" src="https://player.vimeo.com/video/124833406"></iframe>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row section-topic">
                        <div class="division1">
                            <div class="col-sm-4 ">
                                <h2>Inventory management is just easy</h2>
                                <p>Our inventory management system is easy to use, detailed and the best among the lot. Light speed’s cloud-based, multi-store capability keeps track of the inventory in multiple locations. All you have to do is upload the product information and SKUs, thereby tracking and managing the inventory.</p>
                            </div>
                            <div class="col-sm-4 ">
                                <h2>Customer is the king </h2>
                                <p>It allows a personalized shopping experience with detailed customer profiles. Depending on the new or returning customers based on their purchase history, we make the experience even better.</p>
                            </div>
                            <div class="col-sm-4 ">
                                <h2>Expand horizons</h2>
                                <p>Light speed has a fully integrated web store and it handles the in-store and online inventories together. If you are trying to expand your business into online shopping, then we are the ones whom you should be looking out for. We allow you to grow your business with minimum management processes.</p>
                            </div>
                            <div class="clearfix"></div>
                        </div>
                        <div class="division1">
                            <div class="col-sm-4 ">
                                <h2>Tracking Orders made easy</h2>
                                <p>Tracking the orders and setting the reorders will never be the same with Light speed system. With Light speed POS system from Merchant Pro, you can track each and every step of your online order. This includes shipping and delivery. You can customize the alerts for inventory reorders from a master list of vendors. This allows you to assign products to various vendor purchase orders as per their requirement.</p>
                            </div>
                            <div class="col-sm-4 ">
                                <h2>New & advanced reporting</h2>
                                <p>Be it sales predictions, inventory needs, product sales and tends, profit margins, customer preferences, payment methods, vendor analytics, employee performance or anything related, Light speed’s in-depth and advanced reporting comes to your rescue. It has over 40 reports with detailed information that is tailored made especially for you.</p>
                            </div>
                            <div class="col-sm-4 ">
                                <h2>Employee Management</h2>
                                <p>Light speed system manages employee sales, hours, schedules and payroll in an accurate and convenient manner.</p>
                            </div>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>
            </section>
            <div class="section-block no-margin">
                <div class="container">
                    <div class="text-center">
                        <h3>Contact Merchant Pro today to take advantage of Lightspeed's 
                            real-time perspective of your business, and seamlessly integrate your in-store and online business with back-office tools.</h3>
                        <a href="#" data-toggle="modal" data-target="#myModal" class="schedule-button"> GET STARTED</a> </div>

                </div>
            </div>
        </div>
    </main>
    <?php
    include("../../includes/footer.php");
    ?>
</body>
</html>
