<!DOCTYPE html>
<html>
<?php define('BASE_URL', 'https://www.merchantproinc.com'); ?>



<head>
	

	
	

	<?php include("includes/meta.php"); ?><meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/font-awesome.min.css">

	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/animate.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/styles.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/ddmenu.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/index.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/responsive.css">
<?php
	include("includes/header.php"); 
  ?>
  
  <!-- CONTENT -->
  
  <main id="Body">
    <div class="inner-page-main">
      <article class="inner-banner"><img src="images/banner/phone.jpg" class="img-responsive" alt=""/>
        <div class="textBlock">
          <div class="container">
            <div class="banner-text">
              <h2>Nothing is more important to your success as a business than communicating professionally and promptly with your customers and colleagues.</h2>
            </div>
          </div>
        </div>
      </article>
      <section class="inner-content-area no-padding-bottom">
        <div class="container">
          <div class="row section-topic">
            <div class="col-sm-6">
              <h3>Let us step your game up with cutting edge technology!</h3>
              <p>Or even better, eliminate your $30/mo fax line you’ve been paying for all these years. We are looking to revolutionize telecommunications of the business world using RingCentral.</p>
            </div>
            <div class="col-sm-6 ">
              <h3>You’re already paying for Internet,</h3>
              <p>why not save some money by using the Internet to manage your business telephone system? The service is easy to setup and simple to manage your entire system online, or from your smartphone. Not to mention the minimal need for training will leave your staff smiling.</p>
            </div>
          </div>
          <div class="section-topic row no-padding-bottom"> <img src="images/phone-img1.jpg" class="img-responsive"  alt=""/> </div>
        </div>
        <div class="section-block ">
          <div class="container">
            <div class="text-center">
              <h3>In a nutshell,</h3>
              <div class="text-size4">Here are the main reasons RingCentral stands out from their competitors:</div>
              <br>
            </div>
            <div class="division1 row">
              <div class="col-sm-3">
                <div class=" text-size4">1. A Complete Solution.</div>
                <p>Business SMS, video conferencing & screen sharing, internet fax, and audio conferencing. The best part is, you only need to use one business number for voice, fax, and SMS.</p>
              </div>
              <div class="col-sm-3">
                <div class=" text-size4">2. iCloud & Dropbox</div>
                <p>RingCentral works off cloud-based technology. Why wouldn’t you want the convenience of less hardware, more storage for customer information, and have it all securely backed up with the best in class SSL encryption and protection? Not to mention, RingCentral promises 99.999% reliability with closely monitored data security centers all over the world. So you can rest easy knowing your system is working hard taking care of you.</p>
              </div>
              <div class="col-sm-3">
                <div class=" text-size4">3. BYOD (Bring Your Own Device)</div>
                <p>That means you take voice, fax, text, and conferencing with you anywhere your smartphone goes. You can even show you’re calling from the office when you are actually calling from your cell phone. You can also transfer a call to any device (from the softphone to your desk phone, or desk phone to your cell phone) while you are still on the phone with no call interruption.</p>
              </div>
              <div class="col-sm-3">
                <div class=" text-size4">3. BYOD (Bring Your Own Device)</div>
                <p>Only RingCentral offers the functionality to combine many locations in one business phone system. It’s ideal for busy business owners who manage different groups. It’s simple to do on the fly and will scale as you grow.</p>
              </div>
            </div>
          </div>
        </div>
        <div class="section-article">
          <div class="container">
            <div class="topic-block">
              <h3> At this point, you are probably thinking, “Okay, how much time do I need to set this magical system up, and my wallet sounds like it’s going to hurt.” The answer is quite astounding. The only thing required is an Internet connection and phones, then you’re good to go!</h3>
            </div>
          </div>
        </div>
        <div class="section-block  no-margin">
          <div class="container">
            <div class="row">
              <div class="col-sm-6"><img src="images/phone-img3.png"  class="img-responsive"  alt=""/></div>
              <div class="col-sm-6">
                <h2>Now as far as the price tag goes,</h2>
                <p>have your credit card ready, because you are going to want to buy today. Since service is in the cloud, all of the hardware and 
                  expensive technical assistance is eliminated. All of the features we have discussed are available in one, easy to interpret monthly bill, at a fraction of the cost you are currently paying.</p>
                <p>The cloud has revolutionized how you store data, listen to music, and even how you bank. Use the same advanced technology in your business telephone system.</p>
                <a href="#" data-toggle="modal" data-target="#myModal1" class="schedule-button"> SCHEDULE A CONSULTATION</a> </div>
                
                
                   <!-- get-qoute-po-up -->
				<div class="modal fade" id="myModal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="po-up-get" role="document">

   
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h2 class="modal-title" id="myModalLabel">Schedule a Consultation </h2>
      </div>
        <form action="?" method="POST">
      <div class="modal-body">
    		<p>Simply fill out the information below and a representative will contact you shortly.</p>
        <div class="row">
           <div class="col-sm-6">
            <div class="form-group">
        		<input type="text" class="form-control" id="" placeholder="Name">
  			</div>
            
           </div>
           
           <div class="col-sm-6">
            <div class="form-group">
        		<input type="text" class="form-control" id="" placeholder="Email">
  			</div>
            
           </div>
           
           <div class="col-sm-6">
            <div class="form-group">
        		<input type="text" class="form-control" id="" placeholder="Phone Number">
  			</div>
            
           </div>
           
           <div class="col-sm-6">
            <div class="form-group">
        		<input type="text" class="form-control" id="" placeholder="Company Name">
  			</div>
            
           </div>
           
           <div class="col-sm-12">
           
     
           <textarea class="form-control mesg"  placeholder="Message"></textarea>
         
           </div>
           
        </div>
       
      </div>
      <div class="modal-footer">
      
      <div class="row">
       <div class="col-sm-6">
         <div class="captcha" data-sitekey="your site key"> <img src="images/captcha.png"  class="img-responsive"  alt=""/></div></div>
      
        <div class="col-sm-6"><button type="button" class="btn submit">SCHEDULE MY CONSULTATION</button></div>
        
           
      </div>
      </div>
      </form>
    </div>

  </div>

			<!-- get-qoute-po-up-end -->
                
                
            </div>
          </div>
        </div>
      </section>
    </div>
  </main>
  <?php
	include("includes/footer.php"); 
  ?>
</body>
</html>
