<!DOCTYPE html>
<html>
<?php define('BASE_URL', 'https://www.merchantproinc.com'); ?>



<head>
	

	
	

	<?php include("includes/meta.php"); ?><meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/font-awesome.min.css">

	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/animate.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/styles.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/ddmenu.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/index.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/responsive.css">
<?php
	include("includes/header.php"); 
  ?>
  
  <!-- CONTENT -->
  
  <main id="Body">
    <div class="inner-page-main">
      <article class="inner-banner"><img src="<?php echo BASE_URL; ?>/images/banner/pont-of-sale.jpg" class="img-responsive" alt=""/>
        <div class="textBlock">
          <div class="container">
            <div class="banner-text">
              <h1>A POS System from Merchant Pro</h1>
              <p>Finding the right POS system for your business 
                can be overwhelming, but making the right choice can save 
                you a lot of time and money down the road.</p>
              <a href="#" class="schedule-button" data-toggle="modal" data-target="#myModal" > SCHEDULE A CONSULTATION </a> </div>
          </div>
        </div>
      </article><?php include("../includes/bread-crumb.php"); ?>
      <section class="inner-content-area no-padding-bottom">
        <div class="container">
          <div class="col-sm-8 col-sm-offset-2">
            <div class="text-center">
              <h3>30 years ago, <a href="clover-station.php" class="hover-text">Point of Sale </a> meant an oversized calculator which held precious real estate on your business’s countertop.</h3>
              <div class="division1">
                <p>Today, this broad term encompasses so much more and we often find our clients lost when searching for the best solution for their business. With so many 
                  options in the market today, you might wonder how you are ever going to make the right decision for your business.</p>
              </div>
              <div class=" text-center division1"> <img src="<?php echo BASE_URL; ?>/images/point-of-sale.png"  class="img-flex"  alt=""/> </div>
            </div>
          </div>
        </div>
        <div class="section-block no-padding-bottom ">
          <div class="container">
            <div class="row">
              <div class="col-sm-5">
                <h2>We make it simple for you.</h2>
                <p>At Merchant Pro, our goal has always been to make complicated things simple for our clients, and choosing the right Point of Sale solution is no different. This process should be easy, exciting, and fun. So, before you dive into what might seem like a massive research project, allow us to high-level an effective approach you can follow. This method will ensure you select the best POS system for your business without pulling out your hair!</p>
              </div>
              <div class="col-sm-6 col-sm-offset-1"> <img src="<?php echo BASE_URL; ?>/images/point-of-sale-image1.png" class="img-responsive" alt=""/> </div>
            </div>
          </div>
        </div>
        <div class=" section-topic ">
          <div class="container">
            <div class="topic-block  ">
              <div class="row">
                <div class="col-sm-6"><img src="<?php echo BASE_URL; ?>/images/point-of-sale-1.jpg" class="img-responsive" alt=""/></div>
                <div class="col-sm-6"><img src="<?php echo BASE_URL; ?>/images/point-of-sale-2.jpg" class="img-responsive" alt=""/></div>
              </div>
            </div>
          </div>
        </div>
        <div class="section-block  no-margin">
          <div class="container">
            <div class="section-ls-block no-padding-top">
              <h2>Our POS Approach.</h2>
            </div>
            <div class=" virtual-block ">
              <div class="row">
                <div class="col-sm-6">
                  <div class="iconBox">1</div>
                  <div class="text-head">List Your Needs.</div>
                  <p>What is most important to your business? What are some current 
                    problems you want to solve by implementing a new system?</p>
                </div>
                <div class="col-sm-6">
                  <div class="iconBox">2</div>
                  <div class="text-head">Set Your Budget.</div>
                  <p>Setting a budget will help you make vital decisions in steps three and four. Once you know your budget, we can narrow down the very best solutions based upon your distinct needs. See, we told you this process could be easy! </p>
                </div>
              </div>
              <div class="row">
                <div class="col-sm-6">
                  <div class="iconBox">3</div>
                  <div class="text-head">Tablet Or Traditional Hardware?</div>
                  <p>With the growing functionality and user comfort with tablets, every 
                    business owner should at least consider a tablet-based system before making their buying decision. There are benefits to both solutions and often times it will come down to your specific needs and your budget requirements.</p>
                </div>
                <div class="col-sm-6">
                  <div class="iconBox">4</div>
                  <div class="text-head">Software</div>
                  <p>Once you have made your decision on whether or not you would like a tablet or traditional POS system, it’s time to decide on your software! 
                    Fortunately, you are following our easy guide and you already know what your major needs are, so this part should be a cake walk. </p>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="point-listing no-margin-top">
          <div class="container">
            <div class="text-center">
              <h3>Ahhh… Now you’ve hand-selected your new system and fallen in love,
                the hard part is complete. Merchant Pro will graciously take care of 
                you every step of the way, from the purchase to the installation
                and even employee training!</h3>
              <div class="text-size3">So what are you waiting for? Isn’t it time you optimized your business?</div>
            </div>
          </div>
        </div>
        <div class="section-block no-margin">
          <div class="container">
            <div class="text-center">
              <div class="section-topic"><img src="<?php echo BASE_URL; ?>/images/point-of-sale-3.jpg" class="img-flex"  alt=""/> </div>
              <h3>Let us help you find the best POS system for your business and together we can transform the way you do business!</h3>
              <a href="#" class="schedule-button" data-toggle="modal" data-target="#myModal" > SCHEDULE A CONSULTATION</a> </div>
          </div>

          
        </div>
      </section>
    </div>
  </main>
  <?php
	include("includes/footer.php"); 
  ?>
</body>
</html>
