<!DOCTYPE html>
<html>
<?php define('BASE_URL', 'https://www.merchantproinc.com'); ?>



<head>
	

	
	

	<?php include("includes/meta.php"); ?><meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/font-awesome.min.css">

	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/animate.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/styles.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/ddmenu.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/index.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/responsive.css">

<?php
	include("includes/header.php"); 
  ?>
  
  <!-- CONTENT -->
  
  <main id="Body">
    <div class="inner-page-main">
      <article class="inner-banner"><img src="images/banner/sucess-storie.jpg" class="img-responsive" alt=""/>
        
      </article>
      <section class="inner-content-area">
        <div class="container">
          
            <h2>Success Stories</h2>
           
        
        </div>
        <div class="container">
        
        <div class="list-pci">
        <h4>MPS success stories for Web posting</h4>
        <ul>
        
       <li>
        
       
     <p> When I started working with MPS, I couldn’t believe how smart the underwriter was. I’ve been in the automotive repair business for over 20 years, and I’m a bona-fide mechanical engineer. I like to think I work with good people, but it’s not everyday that I get to bounce ideas off of such a well-educated guy. One thing, though – there’s a difference between knowing your craft and knowing the minutia of your business. That’s where MPS stands apart. They like to say that no matter how good you are at what you do, there will always be something you can improve about your business. In our case, it was cost management. </p>
     
	<p>In our first meeting, I told the underwriter that I charged competitive rates to stay afloat and get new clients. I also regularly checked what my competitors charged, and always took that into consideration. Sounds like a good strategy, right? Well, only to a point. MPS helped me turn around and look back at my own costs first, before trying to compete with the other guy. </p>
    
<p> What I hadn’t considered was that I knew almost nothing else about those other businesses. I only saw the pricing – not how many people they employed, what they made each year, or what their rent was. My competition could be owned by a wealthy family that aren’t even out to get the profits like I am. They could be government owned (an FBI sting operation for example.) The fact is, as MPS pointed out, I just didn’t know their business costs. </p>

	<p> But, naturally, I knew what my staff and financial numbers were. Why not price based on what makes sense for me and my true costs to operate this business? Then, we got to work. MPS looked at my labor costs, rent, electricity etc. – and figured out how much it cost for me to open my doors each day. From that price, we found what my break-even point, and how much I have to make to stay afloat. From there, we also considered how most of my clients pay when they work with me. We then began to lower his non-cash transaction costs. Whenever a customer used a debit or credit card, the bank that was processing these payments charged me a certain amount. Depending on whether the customer used a debit or credit, a Visa or MasterCard, I was faced with different fees. We decided that I would work with MPS closely to implement specific strategies like emphasizing pin-debit in order to lower those fees and mitigate the possibility on non-compliant transactions. </p>
    
    <p class="name-client"> Jim Stauffer, Stauffer’s Automotive Repair--Millersville, MD</p>
        
        </li>
        
        
  <li>
       
     <p>My staff ran a very efficient business. However we overlooked how much our bank charged for non-cash payments. I regarded non-cash payment fees as fixed costs. When MPS showed me the different amounts (some of which were unsettlingly high) our bank charged for various transactions, I wanted help. To the uninitiated, which can be most people, the amount charged to process non-cash sales may look random. But they are far from it! MPS explained that these fees actually vary by way of how the transactions are processed, where the customer is, what the customer does, the card type and so on. Certain things, like whether or not the customer enters their secure pin number, make the difference between our practice being charged 2.5% - 3% or more of the transaction or just a flat rate of $0.35 cents. When you’re running a dental office, 3% of a transactions is often much, much larger than $0.35!</p>
     
<p>MPS helped us save 35-40% on our non-cash transaction fees by helping us conduct our transactions in a safer way. Pin debit usage is growing rapidly and in many cases my staff can learn to encourage patients to enter the pin number and thereby keep our transaction fees at $0.35 very often indeed. The key is in how the staff interacts with patients, and how they handle each transaction. See, security is the key and face to face pin debit is the least risky transaction. If someone gives their credit card number over the phone, it can be more easily stolen or miscommunicated. Since the remote transactions are more risky, they charged more to protect against potential losses.</p>

<p>The goal for that MPS set for our practice became: <b>“make the payment secure in as many ways as possible.” </b></p>

<p>In our case, MPS worked directly with my staff on everything from what language encourages patients at the time of payment to use the pin number and make the transaction more secure. Sometimes customers won’t voluntarily give them, but will if they’re asked. Our staff now asks for a pin code each time the customer hands them a debit card. They keep it simple: they say they’d like the patient to input their pin for security. That’s all it takes, most of the time. The customer wants their finances and identity to remain secure just as much as our office does. We want the transaction to be conducted in such a way that minimizes risk and costs the least. The key takeaway for me was this: miscommunication loses money. Ask customers properly and they’ll protect themselves using pin debit, and we will save money at the same time.</p>
    
    <p class="name-client"> Dr. Larry Bowers Dental Practice Washington, DC</p>
        
        </li>
        
        
        
        
        <li>
        
        <p>Our place is an example of what happens in restaurants across the country, all day everyday. Our customers don’t want to pay with cash, yet they don’t fully trust their servers with their credit cards for up to a few minutes while they process their payment in the back. As MPS pointed out, this is risky and accordingly expensive but yet, for the time being, many restaurants don’t get it. </p>
        
		 <p>MPS clients that run restaurants now take payment devices to the table, and slide the card in front of the customer, who usually once again enters a pin number on the device to remove the funds from their bank account for payment. </p>
         
		 <p>Think a mobile phone or tablet. The server brings the device to the table – they don’t have to take the customers card to some obscure corner register. They swipe it in front of them, and watch the customer sign off on it. </p>
         
		 <p>The card never leaves the table – it won’t get dropped, it won’t get lost, and a less-than-honest person won’t copy its information when no one’s looking.</p>
         
		 <p>Customers like it and often this approach will drastically lower non-cash transaction costs. MPS worked with our staff and all it really took was a little interpersonal skill at the table. We love the results on our bottom line numbers.</p>
        
        <p class="name-client"> Bill and Elaine’s Restaurant , Cumberland, MD</p>
        
        </li>
        
        
        
        
        <li>
        <p>Our cleaning business is busy over the holidays; we can process a half a million a month on credit cards. And while that sounds like I’ve got it all figured out, MPS showed me that there was a problem. I just couldn’t get my money on time! </p>
        
        
	<p>There’s something to be said about getting money promptly--whether it’s a small or giant amount, on time and when it’s useful is important. Just because our records reflect a robust business making large volumes doesn’t necessarily mean that I can get my hands on it. With our firm, MPS pointed out the things I can do to get my funds, say, a day sooner. Some things were easy fixes that transfer money to my account earlier than their initial, default agreement with my bank.
    </p>
    
    
<p>There’s nothing wrong with changing the often-ignored details of money transfers. Our bank collected your batch transaction information at 4 a.m., even though I could have easily batched out by 5 p.m. the day before, often I didn’t see my money for at least two days. I did many jobs late into the evening, and that was the banks justification.</p>

<p> With MPS However, we set up an auto-batch to transmit our transactions for each business day’s information at 5 p.m., and we’ll often get our money the next morning. In this case, the key was to reconsider how we worked with our bank. At MPS, their processes are not always set in stone, and you won’t cheat anyone by asking for them to work with your schedule. When MPS underwrites an account like this, the right acquiring bank to best support the asset management objectives of the client is selected.</p>

<p> We applied for a 0-day hold on our funds. Why accept anything longer than what your credit profile supports the fastest turn-around time? There’s a lot we can do with half a million in one month, and the sooner I receive the money I‘ve earned, the more I can do with it. </p>

<p>Think about the time value of money, which means the potential investments I could have made with that extra day or two with my money. What if the market moves and I didn’t get my funds invested in time? What is a day worth if I’m in a bond or annuity? With earnings in the millions, a day or two without my funds could mean thousands lost. I was approved for the zero day hold and monthly billing for the processing costs as well. In essence, I now get all of my funds faster and pay for the processing costs at the end of the month. I’m collecting payments via credit and debit card on mobile devices to as well In order to lower my transactions costs.</p>
        
         <p class="name-client"> Fatima Alameda, MD. </p>
        
        </li>
        
        
        <li>
        
        <p>I need to get a return on my capital every month. Let’s consider what I can do with my funds once I’ve received them, and how I make the most use of those earnings. First, MPS considered those transaction fees that we were striving to lower by way of efficient staff-customer point of Sale interaction. In our business, checks are also being processed electronically as well. With each check and credit or debit card transaction, there is a bank fee that will be deducted. MPS showed us that there’s something to consider here: when will the bank deduct this charge? I thought that banks will take the money according to their respective internal policies and procedures, and that I wouldn’t even understand them. That’s didn’t turn out to be entirely true.</p>
        
  <p>      
MPS actually works with businesses in determining when these fees are taken by setting up the time for the auto batch in accordance with the operational hours of the business. So, in quite the same way that you can determine when banks clear our funds against the float, MPS can determine when they deduct their processing fees. In the interest of keeping things simple, the most preferred method is a one-time, monthly deduction of all transaction fees. That way, I see exactly what I have to work with each day. The sooner I get it, the more I’m able to do for our business. The other difference here is the later I pay those transaction fees, the more time I have to invest that money. So, preferably I pay your one-time monthly fees at the end of each month. Until then, I can take interest on my sweep account, and many of trading accounts are making further profits, and my balance calculations and postings haven’t been thrown off by daily fee deductions. Like most large businesses, we track our funds in order to know just how much we have at all times, in order to earn the best returns in other avenues.</p>
        
        <p class="name-client"> Celia Kibler Funfit, Inc., Olney, MD </p>
        </li>
        
        <li>
        
        <p>We are keen on developing our business with controlled growth. A company is either growing or contracting--It’s just a fact of life, as MPS pointed out in the initial meeting…That shouldn’t dissuade or intimidate you – it should ready you to make your business vision a reality. I seek out the experts that provide guidance for the key areas of profitability within our firm. In this case, I cultivated a few good ideas from MPS and other professionals from simple to complex that help my business growth in the critical areas. MPS helps clients grow according to their needs, and to run their business without hurting themselves because of financial concerns in cash flow or working capital. MPS was able to provide electronic payment processing for us via a mobile terminal in order to cut his transaction costs. Additionally, I’m considering a working capital loan equal to 110% of the volume of my card transaction for cash flow and expansion plans. I’m aware that many new businesses fail within the first five years by not getting expert advice and not having access to capital—we are in fact extremely well positioned for continued growth thru our relationship with MPS. I know my true costs, and have streamlined the time required to receive my funds in order to work toward controlled growth at my own pace and schedule. At Validus Homes, we go MerchantPro--It’s as simple as that!</p>
        
        <p class="name-client"> Richard Jones with Validus Homes, Inc. </p>
        
        </li>
        <li>
        
        <p>As an Independent Business owner representing a major brand like Goodyear, I have access to the latest information concerning trends and technology changes impacting my business. I was less than pleased when my small regional bank neglected to make recommendations concerning cost control for processing and the impending liability shifting away from the issuing banks and the Networks for credit card fraud in the future. I have three locations and the number of transactions that I process is staggering. I had no intention of processing without EMV capable devices at the point of sale—that’s where MPS stepped in. You see, many small business owners are unaware of the EMV (Europay Mastercard Visa) technology processing chip cards is available now in the US, instead of the magnetic strip (a technology that’s over 50 years old.) MPS provided us the very latest technology and thereby created a competitive advantage based upon enhanced security, decreased liability, and a stronger profit position for our Company.</p>
        
        
        
<p> I got involved with Merchant Pro in an interesting way... I was their limousine company, offering service for all of their VIPs. One day, their CEO asked me if I accepted credit cards. One thing led to another and I ended up, not only utilizing Merchant Pro’s services, but also becoming a sales rep and selling credit card services to my fellow business people and beyond. I guess you could say I was sold! I have never encountered a better group of people who really love what they do. Plus their knowledge of the business has helped me and my company greatly. Business is up and life is good. I would strongly encourage businesses of all sizes to get to know the folks at Merchant Pro. They truly changed my life for the better.</p>

<p> I came to Merchant Pro for a credit card terminal and got that and lots more! I found that because of my affiliation with Merchant Pro, I could apply for a business advance through the Capital for Merchants program. The holiday shopping season was coming up and my store needed some extra inventory, but I didn’t have the cash at hand. I applied and got approved for an $11,000 advance. Because of that, I was able get the extra inventory I needed and had a great sales season. I am looking forward to doing business with Merchant Pro for a long, long time</p>

<p> 
Merchant Pro helped me streamline the equipment I was previously using, and overall, made the system much quicker and more efficient. It’s easier for me to keep track of things, as I can now oversee transactions at all of my twelve locations in real time. Plus, I saved over $900 in bank card fees in the first month, compared to my previous supplier. Dealing with Merchant Processing Solutions was really terrific. I am very happy I made the switch, and my staff reports they are saving a lot of time. I would wholeheartedly recommend Merchant Pro services to anyone who needs credit card process</p>

<p> 
I operate two high-end clothing stores and our clientele can be very demanding. If transactions don’t run as smooth as silk, believe me, we’ll hear about it. Merchant Pro came in and replaced some older equipment we had with newer equipment and it is very slick. Our customers are happy and so am I. Merchant Pro is a company I would recommend highly to any business who would like to accept electronic payments. I operate two high-end clothing stores and our clientele can be very demanding. If transactions don’t run as smooth as silk, believe me, we’ll hear about it. Merchant Processing Solutions came in and replaced some older equipment we had with newer equipment and it is very slick. Our customers are happy and so am I. Merchant Pro is a company I would recommend highly to any business who would like to accept electronic payment</p>

<p> 
We were a little late in the game when it came to accepting credit cards. I was referred to Merchant Processing Solutions by a friend and found Merchant Pro to be the solution to my credit card processing problems. Upon opening a merchant account with Merchant Pro, their helpful and industry knowledgeable staff was great to work with and designed a custom processing solution to fit my business, and its needs. My experience and partnership with Merchant Pro has helped my business grow and prosper through the acceptance of credit cards, and for that, I look forward to working with Merchant Pro for a very long time. Thanks Merchant Pro for all your hard work and dedication</p>


<p> 
Merchant Processing Solutions was recommended to me by a fellow store owner, so I gave them a call with what I thought would be a challenge . . . . I wanted all my salespeople to be able to service customers from different areas of the sales floor. Being an AT&T Wireless Authorized Dealer, the ease of operation of the wireless terminals we use is critical, as it is an indirect reflection of our wireless abilities. Needless to say, everything worked flawlessly from day one, and the Merchant Pro staff we dealt with was very knowledgeable about their product. Thank you, Merchant Pro</p>
        
       <p class="name-client"> Dino Granados---Goodyear Tires & Auto Repair, Owings, MD</p>
		
        
        </li>
        
             
      </ul>
      </div>
        
        
        
        
        </div>
      </section>
      
    </div>
  </main>
  <?php
	include("includes/footer.php"); 
  ?>
</body>
</html>