<!DOCTYPE html>
<html>
<?php define('BASE_URL', 'https://www.merchantproinc.com'); ?>



<head>
	<?php	include("../../includes/meta.php"); ?> 

	
	

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/font-awesome.min.css">

	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/animate.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/styles.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/ddmenu.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/index.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/responsive.css">
<?php
	include("../../includes/header.php"); 
  ?>
	<!-- CONTENT -->

	<main id="Body">
		<div class="inner-page-main">
			<article class="inner-banner"><img src="<?php echo BASE_URL; ?>/images/banner/restaurant-merchant-2.jpg" class="img-responsive" alt="" />
				<div class="textBlock">
					<div class="container">
						<div class="banner-text">
							<h1>Restaurant Merchant Services</h1>
						</div>
					</div>
				</div>
			</article>
			<?php include("../../includes/bread-crumb.php"); ?>
			<section class="inner-content-area or-inner-content-area">
				<div class="container">
					<div class="row">
						<div class="col-sm-12">
							<h2>Restaurant Merchant Services</h2>
							<p>Merchant Pro makes it easy to choose the right restaurant credit card processing solution to fit your needs. Having the right restaurant payment processing solution requires more than just accepting credit cards. Debit cards, electronic check acceptance solutions, and gift and loyalty cards are all important considerations in keeping your customers satisfied and hungry for more.</p>
							<p></p>

						</div>
						<div class="col-sm-6">
							<div class="bord-listing">
								<h3>When you partner with Merchant Pro, you can:</h3>
								<ul>
									<li>Add tips after the transaction has been authorized</li>
									<li>Allow customers to keep a running tab </li>
									<li>Separate a single bill among multiple credit cards </li>
									<li>Use a name or tracking number to track all transactions </li>
									<li>Combine the bar tab with the dinner bill for one simple transaction </li>
									<li>Utilize wireless terminals for curbside pickup or deliveries</li>
								</ul>
								<div class="clear"></div>
							</div>
						</div>
						<div class="col-sm-6 ">
							

								<div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">

									<div class="panel panel-default">
										<div class="panel-heading" role="tab" id="headingOne">
											<h4 class="panel-title">
												<a class="" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">Quick Serve Restaurants </a>
											</h4>
										</div>
										<div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
											<div class="panel-body">
												Fast service combined with slow credit card processing just doesn’t cut it in a quick serve restaurant. Fast connections. Instant approvals. No signature required approvals. These are just a few of the features Merchant Pro offers its quick serve restaurant credit card processing partners.
											</div>
										</div>
									</div>

									<div class="panel panel-default">
										<div class="panel-heading" role="tab" id="headingTwo">
											<h4 class="panel-title">
												<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">Fast Casual Restaurants</a>
											</h4>
										</div>
										<div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo">
											<div class="panel-body">
												Just like the quick serve restaurants, fast casual restaurants need fast credit card processing. Speed of service is critical to generating repeat customer traffic. Merchant Pro ensures your restaurant credit card processing is keeping up with you and your customers so they keep coming back.
											</div>
										</div>
									</div>

									<div class="panel panel-default">
										<div class="panel-heading" role="tab" id="headingThree">
											<h4 class="panel-title">
												<a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">Full Service Restaurants</a>
											</h4>
										</div>
										<div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
											<div class="panel-body">
												Full service restaurants require a full-service processing partner. Whether your establishment is a casual restaurant or fine dining, every interaction your customer has must be enjoyable and efficient. From the moment your guest pulls into your parking lot to the time they pay the bill, an otherwise perfect guest experience could be ruined if your credit card processing system isn’t all its cracked up to be.

											</div>
										</div>
									</div>

								</div>
								<!--./panel-group-->

						</div>
						<div class="col-sm-12">
							<p>Discover what thousands of restaurant owners already know - partnering with Merchant Pro is the recipe for success. Whether you run a neighborhood deli, a high-end steak house, or a chain of restaurants, Merchant Pro has the experience and expertise to keep you cooking with the right restaurant payment processing system.</p>
							<p></p>

						</div>

					</div>
				</div>

			</section>

		</div>
	</main>
	<?php
	include("../../includes/footer.php"); 
  ?>
		</body>

</html>
