<!DOCTYPE html>
<html>
<?php define('BASE_URL', 'https://www.merchantproinc.com'); ?>



<head>
	<?php	include("../../includes/meta.php"); ?> 

	
	

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/font-awesome.min.css">

	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/animate.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/styles.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/ddmenu.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/index.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/responsive.css">
    <?php
    include("../../includes/header.php");
    ?>

    <!-- CONTENT -->

    <main id="Body">
        <div class="inner-page-main">
            <article class="inner-banner"><img src="<?php echo BASE_URL; ?>/images/banner/coffee-shop.jpg" class="img-responsive" alt=""/>
                <div class="textBlock">
                    <div class="container">
                        <div class="banner-text">
                            <h1>Coffee Shop and Espresso</h1>
                            <p>Let your customers enjoy their favorite cup of coffee hot and make the line move faster with Merchant Pro’s coffee shop POS system.</p>
                        </div>
                    </div>
                </div>
            </article><?php include("../../includes/bread-crumb.php"); ?>
            <section class="inner-content-area">
                <div class="container">
                    <div  class="text-center">
                        <h3>Treat your customer with an exclusive cup of coffee just the way you would love or offer them an all new surprise.</h3>
                    </div>
                    <div class="row section-topic">
                        <div class="col-sm-6 "> <img src="<?php echo BASE_URL; ?>/images/coffee1.jpg" class="img-responsive" alt=""/> </div>
                        <div class="col-sm-6">
                            <div class="text-size2">Leveraging the options integrated into the system, you can let your baristas to promote your newest variety of coffee and arrange a hot button helping your staff choose the special beverage available for your customers.</div>
                        </div>
                    </div>
                    <div class="row  division1">
                        <div class="col-sm-6">
                            <h2>You know there’s real competition out there. And how are you going to ensure your customers are coming back to you?</h2>

                            <p>Our POS system has the right solution. Sort your VIP customers, create exclusive plans for them once a while, create notes of the offers they can avail and send the same to them. Make them feel that they matter to your business and that your realize it. We have crammed a plethora of options to the POS system so that you can make use of to render your customers feel loved, mattered and cared for without having to break the bank.</p>
                            <a href="<?php echo BASE_URL; ?>/Point-of-Sale/point-of-sale.php" class="schedule-button1">SEE HOW SIMPLE! </a> </div>
                        <div class="col-sm-6 "> <img src="<?php echo BASE_URL; ?>/images/coffee2.jpg" class="img-responsive" alt=""/> </div>
                    </div>
                    <div class="clearfix"></div>
                    <div class="row  division1">
                        <div class="col-sm-6">
                            <h2>Meet all demands of your clients even during the rush hours— but with our POS system, not with more staffs. Make the POS where you are at the store and intelligently reduce the use of paper sending the bill over to your customer’s email address.</h2>
                            <p>Make sure that your VIP customer’s favorite drink ever runs out by keeping an eye on your purchase history and tracking the inventory on time. Our POS system can keep track of the drinks that you sell and let you know when you are going to run low. The system will even go ahead and order the necessary supplies without you having to contact the vendor, at all. When you have a POS system at your disposal that can tell you when your stock is running out, you leave all your competition run behind you. </p>
                        </div>
                        <div class="col-sm-6 ">
                            <h2>If you are under the impression that you have a seamless list of drinks, you will be surprised to know the ways and means how our POS system can help your business grow and flourish.</h2>
                            <p>Operating the POS system will surely be a walk in the park and you’ll become an expert in leveraging full capacity of the machine even before you know it. Now, get ready to embrace the change you have been wanting for your business.</p>
                        </div>
                    </div>
                </div>
            </section>
            <div class="section-block no-margin">
                <div class="container">
                    <div class="text-center">
                        <h1>Talk to our client support team</h1>
                        <h3>Let us work together to transform your business into its new avatar. <br> Contact our team, now.</h3>
                        <a href="<?php echo BASE_URL; ?>/contact-us.php" class="schedule-button1">Click Here</a> </div>
 



                </div>
            </div>
        </div>
    </main>
    <?php
    include("../../includes/footer.php");
    ?>
</body>
</html>
