<!DOCTYPE html>
<html>
<?php define('BASE_URL', 'https://www.merchantproinc.com'); ?>



<head>
	<?php	include("../../includes/meta.php"); ?> 

	
	

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/font-awesome.min.css">

	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/animate.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/styles.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/ddmenu.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/index.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/responsive.css">
    <?php
    include("../../includes/header.php");
    ?>

    <!-- CONTENT -->

    <main id="Body">
        <div class="inner-page-main">
            <article class="inner-banner"><img src="<?php echo BASE_URL; ?>/images/banner/pos-retail-merchant.jpg" class="img-responsive" alt=""/>
                <div class="textBlock">
                    <div class="container">
                        <div class="banner-text">
                            <h1>Seeking out novel, innovative and technology-driven solutions to make your business efficient? We have the perfect answer—Merchant Pro Retail POS System.</h1>
                        </div>
                    </div>
                </div>
            </article><?php include("../../includes/bread-crumb.php"); ?>
            <section class="inner-content-area">
                <div class="container">
                    <div  class="text-center">
                        <h2>When you have a brick and mortar retail store, it means that you see your customers every day face to face.</h2>
                        <p>The customers are going to depend on your efficiency, knowledge and sales prowess to make the right purchasing decisions. As such, it is really important that you have all the details on the inventory you have, the offers you are running, the gift card discounts you have along with answers to numerous questions the customers at your fingertip. Whatever may your requirements be, the POS solution from Merchant Pro can make all the difference.</p>
                        <h2 class="orange-color">In a nutshell, having a POS system is more than just using a machine to help customers make payment and print bills; it’s about having a system that can help the business serve the customers better and strengthen the bottom line of your business.  </h2>
                        <h3>The following key traits of our POS system will convince you why we are the best in the business:</h3>
                    </div>
                    <div class="row section-topic">
                        <div class="division1">
                            <div class="col-sm-4 "> <img src="<?php echo BASE_URL; ?>/images/pos-retail-merchant1.jpg"  class="img-responsive"  alt=""/>
                                <h2 class="text-center heading3">Effective Inventory Management</h2>
                                <p>Since your business is all about the inventory you have and the effective management of the same, all you need to make your business scale heights is a smart POS system. That’s exactly what you get with our POS; an intelligent, feature-enriched system to manage your inventory efficiently.</p>
                            </div>
                            <div class="col-sm-4 "> <img src="<?php echo BASE_URL; ?>/images/pos-retail-merchant2.jpg"  class="img-responsive"  alt=""/>
                                <h2 class="text-center heading3">Easy to Use Software Program</h2>
                                <p>Despite having packed immense capabilities and features into the system, the interface of the software is simple and effortless to use. This makes sure that the learning curve is significantly smaller and everyone can take advantage of the system to its full potential.</p>
                            </div>
                            <div class="col-sm-4 "> <img src="<?php echo BASE_URL; ?>/images/pos-retail-merchant3.jpg"  class="img-responsive"  alt=""/>
                                <h2 class="text-center heading3">Effective Employee Management</h2>
                                <p>Managing your staff is an integral part of your business if you want to keep growing and getting better at what you do. The POS system will provide you all the help you need to make sure that the employees are performing as intended and are available on their schedule right on time.</p>
                            </div>
                            <div class="clearfix"></div>
                        </div>
                        <div class="division1">
                            <div class="col-sm-4 "> <img src="<?php echo BASE_URL; ?>/images/pos-retail-merchant4.jpg"  class="img-responsive"  alt=""/>
                                <h2 class="text-center heading3">Track your Customers</h2>
                                <p>Getting to know the preferences and choices of your customers and their purchase affinities is a crucial element that can help the business reach heights impossible to reach otherwise. However, with our POS system, this is made effortless than ever. You can create customer profiles effectively to serve the customer as per their choices and preferences.</p>
                            </div>
                            <div class="col-sm-4 "> <img src="<?php echo BASE_URL; ?>/images/pos-retail-merchant5.jpg"  class="img-responsive"  alt=""/>
                                <h2 class="text-center heading3">Report Generation Made Easy</h2>
                                <p>There is no use of any data if you cannot get reports on that. It is going to change now thanks to the extensive report generation capabilities of our POS system. Based on the reports you can generate from the POS system, effective business intelligence and insights can be drawn to better prepare your business to meet the changing needs of the clients from time to time.</p>
                            </div>
                            <div class="clearfix"></div>
                        </div>
                    </div>
                </div>
            </section>
            <div class="section-block no-margin">
                <div class="container">
                    <div class="text-center">
                        <h3>Are you hyped to take advantage of a POS system that’s going to revolutionize your business? </h3>
                        <p>The most important vision that we commit ourselves to at Merchant Pro is to tether you with a POS system that will help your business meet all of its requirements and more. We know each business and their requirements are unique, and that’s why our system is scalable and customizable to its core. <br> Contact now.</p>
                        <a href="#" data-toggle="modal" data-target="#myModal1" class="schedule-button"> LEARN MORE </a> </div>

                    <!-- get-qoute-po-up -->


                    <!-- get-qoute-po-up-end -->

                </div>
            </div>
        </div>
    </main>
    <?php
    include("../../includes/footer.php");
    ?>
</body>
</html>
