<!DOCTYPE html>
<html>
<?php define('BASE_URL', 'https://www.merchantproinc.com'); ?>



<head>
	<?php	include("../../includes/meta.php"); ?> 

	
	

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/font-awesome.min.css">

	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/animate.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/styles.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/ddmenu.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/index.css">
	<link rel="stylesheet" type="text/css" href="<?php echo BASE_URL; ?>/css/responsive.css">
<?php
	include("../../includes/header.php"); 
  ?>
  
  <!-- CONTENT -->
  
  <main id="Body">
    <div class="inner-page-main">
      <article class="inner-banner"><img src="<?php echo BASE_URL; ?>/images/banner/pos-2.jpg" class="img-responsive" alt=""/>
        <div class="textBlock">
          <div class="container">
            <div class="banner-text">
              <h1>Redfin-POS</h1>
            </div>
          </div>
        </div>
      </article><?php include("../../includes/bread-crumb.php"); ?>
      <section class="inner-content-area">
        <div class="container">
          
          <div class="row">
            <div class="col-sm-8">
                <h2>Restaurant POS Software</h2>
                <div class="text-size3">Restaurant POS Software from RedFin is completely customizable and suits the needs of any food service establishment whether it’s a five star restaurant, a sports bar, or a neighbor sandwich shop.</div>
                <br/>
                <img src="<?php echo BASE_URL; ?>/images/redfin.png" /><br/>
                <p>Many third-party and mobile solutions can customize your POS service environment’s specific needs.</p>
                
                <div class="col-md-4">
                    <ul class="custom-list">
                        <li>Bars</li>
                        <li>Food Trucks & Concession</li>
                        <li>Coffee Shops</li>
                    </ul>
                </div>
                
                <div class="col-md-4">
                    <ul class="custom-list">
                        <li>Full Service</li>
                        <li>Pizzerias</li>
                        <li>Game Centers</li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <ul class="custom-list">
                        <li>Quick Service</li>
                        <li>Frozen Yogurt & Ice Cream</li>
                    </ul>
                </div>
                
                <div class="clearfix"></div>
                
                
                <p>Designed as a turnkey solution that can grow with your business, Restaurant POS Software systems offer everything you need to effectively manage your operations.</p>
                
                <div class="col-md-4">
                    <ul class="custom-list">
                        <li>Attach Credit Cards to Tab</li>
                        <li>Automatic discounts for bundled menu items</li>
                        <li>Conversational Ordering</li>
                        <li>Error Correct</li>
                        <li>Internal Gift Cards</li>
                        <li>Language Translation</li>
                        <li>Name Checks</li>
                        <li>Paychex Integration (free)</li>
                        <li>Price adjust for to-go orders</li>
                        <li>Quick Service Specific</li>
                        <li>Reservations with Email Confirmation</li>
                        <li>Wait List</li>
                        
                    </ul>
                </div>
                
                <div class="col-md-4">
                    <ul class="custom-list">
                        <li>Auto Email Reports</li>
                        <li>Automatic Release Holds</li>
                        <li>Combo Detection</li>
                        <li>Drawer only opens for cashier assigned / manager</li>
                        <li>Full Service / Bar Specific</li>
                        <li>IP Camera Integration</li>
                        <li>Loyalty</li>
                        <li>Pay at the Window</li>
                        <li>Phone Orders and Delivery</li>
                        <li>Quick Bar</li>
                        <li>Rebrand the ID Screen and backgrounds</li>
                        <li>Speed Tenders</li>
                        <li>Table Layout</li>
                        <li>Wing count downs</li>
                    </ul>
                </div>
                <div class="col-md-4">
                    <ul class="custom-list">
                        <li>Automated Day/Weekly Overtime</li>
                        <li>Blind Audits</li>
                        <li>Configuration by Employee Login</li>
                        <li>Drive Thru Functionality</li>
                        <li>Email Alerts</li>
                        <li>Integrated Survey Functionality</li>
                        <li>Label Printing</li>
                        <li>Multiple Tax Rates</li>
                        <li>Pay by Tray</li>
                        <li>Preauthorization</li>
                        <li>Quick Books Integration</li>
                        <li>Refunds</li>
                        <li>Reporting (from any terminal)</li>
                        <li>Split Bill/Split Payments</li>
                        <li>VIP / Discount Cards</li>
                    </ul>
                </div>
                
              
             
             
              <div class="clearfix"></div>
                
            </div>
            <div class="col-sm-4 ">
                <img style="margin-bottom:20px;" src="<?php echo BASE_URL; ?>/images/redfin_pos_1.jpg" align="first data pos">
                <div class="featured">
                    <h4>Featured Equipment</h4>
                    <div class="featured-item">
                        <a href="<?php echo BASE_URL; ?>/Payment-Processing/Terminals/verifone.php">
                            <img src="<?php echo BASE_URL; ?>/images/VeriFone_Vx520.jpg" width="119" height="95" alt="featured equipments">
                        </a>
                        <p><a href="<?php echo BASE_URL; ?>/Payment-Processing/Terminals/verifone.php">VeriFone Vx520</a></p>
                    </div>
                    <div class="featured-item">
                        <a href="<?php echo BASE_URL; ?>/Payment-Processing/Terminals/verifone.php">
                            <img src="<?php echo BASE_URL; ?>/images/VeriFone_Vx680.jpg" width="119" height="95" alt="featured equipments">
                        </a>
                        <p><a href="<?php echo BASE_URL; ?>/Payment-Processing/Terminals/verifone.php">VeriFone Vx680</a></p>
                    </div>
                    <div class="featured-item">
                        <a href="<?php echo BASE_URL; ?>/Payment-Processing/Terminals/pax.php">
                            <img src="<?php echo BASE_URL; ?>/images/pax_s80.jpg" width="119" height="95" alt="featured equipments">
                        </a>
                        <p><a href="<?php echo BASE_URL; ?>/Payment-Processing/Terminals/pax.php">PAX S80</a></p>
                    </div>
                    <div class="featured-item">
                        <a href="<?php echo BASE_URL; ?>/Payment-Processing/Terminals/pax.php">
                            <img src="<?php echo BASE_URL; ?>/images/pax_s90.jpg" width="119" height="95" alt="featured equipments">
                        </a>
                        <p><a href="<?php echo BASE_URL; ?>/Payment-Processing/Terminals/pax.php">PAX S90</a></p>
                    </div>
                </div>
                <div class="hlpng-american">
                    <img src="<?php echo BASE_URL; ?>/images/helping-american.jpg" width="192" height="78" alt="helping american                             business proper">
                    <p>By providing industry-leading service and support, and endeavoring to locate the lowest processing rates. We help our clients grow by having more money to spend on their business.</p>
                </div> 
            </div>
          </div>
        </div>

      </section>
      <div class="section-block no-margin">
        <div class="container">
          <div class="text-center">
            <h3>Contact Merchant Pro today to take advantage of Lightspeed's 
              real-time perspective of your business, and seamlessly integrate your in-store and online business with back-office tools.</h3>
            <a href="#" data-toggle="modal" data-target="#myModal" class="schedule-button"> GET STARTED</a> </div>

            
        </div>
      </div>
    </div>
  </main>
  <?php
	include("../../includes/footer.php"); 
  ?>
</body>
</html>
